Bug 1003517 - /misc/timer test failed
/misc/timer test failed
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glib2 (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Colin Walters
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 04:58 EDT by Tomas Pelka
Modified: 2017-09-14 08:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-09-02 04:58:25 EDT
Description of problem:
 /misc/timer:                                                         **
ERROR:testing.c:74:test_timer: assertion failed (g_test_timer_last() == ttime): (0.025131 == 0.025131)
FAIL
GTester: last random seed: R02S3dc082d7abe2f291c70b91eb177c1824
(pid=22787)

Version-Release number of selected component (if applicable):
glib2-2.26.1-3.el6

How reproducible:
100%

Steps to Reproduce:
1. make check
2.
3.

Actual results:
timer test failed

Expected results:
time test should pass

Additional info:
Comment 1 Tomas Pelka 2013-10-07 08:11:59 EDT
Seems it is happening only on i386.
Comment 2 RHEL Product and Program Management 2013-10-13 22:26:42 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.